[ubuntu/groovy-proposed] python-blosc 1.8.1+ds1-1 (Accepted)

Logan Rosen loganrosen at gmail.com
Fri May 8 04:42:34 UTC 2020


python-blosc (1.8.1+ds1-1) unstable; urgency=medium

  * QA upload
  * New upstream version 1.8.1+ds1
  * Create 0002-platform-linux_distribution-is-gone-in-python-3.8.patch
    closes: #944320
  * Added minimum version on libblosc-dev in b-d
  * Bump dh to 12
  * Remove python2 package under recommends, for doc package.
  * Change copyright from Expat to BSD-3 for upstream files.

Date: 2019-12-14 10:33:27.615191+00:00
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/python-blosc/1.8.1+ds1-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list